@import url("https://fonts.googleapis.com/css?family=Roboto:400,400i,700");
.box-sizing, .wrapper, .seller__left, .seller__button, .client__left {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.clear:after, .seller:after, .client:after, .footer:after {
  content: '';
  display: block;
  clear: both; }

body {
  background: #121212;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  color: #fff;
  -webkit-font-smoothing: antialiased; }

.block_seller {
  padding: 2em 0;
  background: #f047b3;
  background-image: url(../img/welcome/pattern.png);
  background-image: url(../img/welcome/pattern.png), -webkit-linear-gradient(left, #f047b3 0%, #ff5a3b 100%);
  background-image: url(../img/welcome/pattern.png), -o-linear-gradient(left, #f047b3 0%, #ff5a3b 100%);
  background-image: url(../img/welcome/pattern.png), linear-gradient(to right, #f047b3 0%, #ff5a3b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f047b3', endColorstr='#ff5a3b',GradientType=1 ); }

.wrapper {
  max-width: 1024px;
  margin: 0 auto;
  padding: 0 20px 40px 20px; }

a {
  color: #fff; }

p {
  line-height: 1.4em;
  font-size: 1.2rem; }

.header {
  position: relative; }
  .header__button {
    position: absolute;
    right: 0;
    top: 0;
    display: inline-block;
    padding: 10px 14px;
    border-radius: 4px;
    background: rgba(0, 0, 0, 0.2);
    font-size: 0.8em;
    -webkit-transition: background 0.2s ease; }
    .header__button:hover {
      background: rgba(255, 255, 255, 0.2); }
    .header__button:active {
      background: rgba(255, 255, 255, 0.1); }

.title {
  font-weight: bold;
  font-size: 3.5rem; }

.seller {
  margin: 40px 0 80px; }
  .seller__title {
    margin: 0 0 0.5em 0; }
  .seller__left {
    width: 66.66666%;
    float: left;
    padding-right: 20px; }
  .seller__right {
    width: 33.33333%;
    float: left; }
  .seller__button {
    width: 100%;
    display: inline-block;
    padding: 30px;
    border-radius: 10px;
    background: #ffcd02;
    font-size: 1.2em;
    text-align: center;
    font-weight: bold;
    color: rgba(0, 0, 0, 0.75);
    -webkit-transition: background 0.2s ease;
    box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.35); }
    .seller__button:hover {
      background: #ffdb4c; }
    .seller__button:active {
      opacity: 0.7; }
  .seller__description {
    margin-top: 1em;
    font-size: 0.75em;
    color: rgba(0, 0, 0, 0.5);
    line-height: 1.3em;
    font-style: italic; }

.client {
  margin: 40px 0 80px; }
  .client__left {
    width: 50%;
    float: left;
    padding-right: 30px;
    margin-top: -175px; }
    .client__left img {
      max-width: 100%; }
  .client__right {
    width: 50%;
    float: left; }
  .client__title {
    margin: 0 0 0.5em; }
  .client__text {
    padding-bottom: 2em; }
  .client__button {
    display: inline-block;
    margin: 0 25px 25px 0;
    -webkit-transition: opacity 0.2s ease; }
    .client__button:hover {
      opacity: 0.8; }

.footer {
  margin: 60px 0 20px 0;
  font-size: 0.8em; }
  .footer__contact {
    font-size: 1.4rem;
    margin-right: 40px; }
    .footer__contact__title {
      font-size: 1rem;
      padding-bottom: 2em;
      line-height: 1.4em; }
  .footer__copywrights {
    float: right;
    opacity: 0.35;
    font-size: 1rem;
    line-height: 1.6em; }

@media only screen and (max-width: 1024px) {
  .title {
    font-size: 2.4em; } }
@media only screen and (max-width: 768px) {
  .header__logo {
    margin-top: -12px; }

  .title {
    font-size: 2em;
    text-align: center; }

  .seller__left {
    width: 100%;
    float: none;
    text-align: center; }
  .seller__right {
    width: 100%;
    float: none;
    text-align: left;
    padding: 2em 0 60px 0;
    text-align: center; }

  .client__left {
    width: 100%;
    float: none;
    text-align: center;
    padding-right: 0px; }
  .client__right {
    width: 100%;
    float: none;
    padding: 40px 0 0 0;
    text-align: center; }
  .client__button {
    margin: 0 12px 25px 12px; }

  .footer {
    margin: 0;
    font-size: 0.8em; }
    .footer__contact {
      margin: 0 30px 30px 0;
      display: inline-block;
      -webkit-transition: opacity 0.2s ease; }
      .footer__contact:hover {
        opacity: 0.8; }
    .footer__copywrights {
      display: block;
      padding-top: 30px;
      float: none; } }
